.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-1.020000px;}
.ls0{letter-spacing:-0.760800px;}
.ls14{letter-spacing:-0.706800px;}
.ls32{letter-spacing:-0.592000px;}
.ls22{letter-spacing:-0.506800px;}
.ls30{letter-spacing:-0.504000px;}
.ls33{letter-spacing:-0.489200px;}
.ls7{letter-spacing:-0.374400px;}
.ls24{letter-spacing:-0.340000px;}
.ls2c{letter-spacing:-0.302400px;}
.ls8{letter-spacing:-0.286400px;}
.lsa{letter-spacing:-0.273200px;}
.ls21{letter-spacing:-0.253600px;}
.ls34{letter-spacing:-0.244400px;}
.ls1f{letter-spacing:-0.234400px;}
.ls20{letter-spacing:-0.228000px;}
.ls9{letter-spacing:-0.225600px;}
.ls2a{letter-spacing:-0.201600px;}
.ls23{letter-spacing:-0.201200px;}
.ls2{letter-spacing:-0.195200px;}
.ls1d{letter-spacing:-0.192000px;}
.ls1e{letter-spacing:-0.172400px;}
.ls5{letter-spacing:-0.146000px;}
.ls35{letter-spacing:-0.108400px;}
.ls6{letter-spacing:-0.087200px;}
.ls11{letter-spacing:-0.033600px;}
.ls4{letter-spacing:-0.030800px;}
.lsd{letter-spacing:-0.003600px;}
.ls26{letter-spacing:-0.003200px;}
.ls25{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.005200px;}
.ls36{letter-spacing:0.048000px;}
.ls1c{letter-spacing:0.076400px;}
.ls2b{letter-spacing:0.130000px;}
.ls2e{letter-spacing:0.135600px;}
.ls1b{letter-spacing:0.156400px;}
.ls2f{letter-spacing:0.171200px;}
.ls3{letter-spacing:0.172000px;}
.lsb{letter-spacing:0.185200px;}
.lsc{letter-spacing:0.195600px;}
.ls2d{letter-spacing:0.206800px;}
.ls27{letter-spacing:0.222400px;}
.ls1{letter-spacing:0.364800px;}
.ls15{letter-spacing:0.386400px;}
.ls1a{letter-spacing:0.538800px;}
.ls10{letter-spacing:0.636000px;}
.ls28{letter-spacing:0.677200px;}
.ls16{letter-spacing:0.912400px;}
.ls19{letter-spacing:0.928800px;}
.ls17{letter-spacing:0.940400px;}
.ls18{letter-spacing:0.998400px;}
.ls29{letter-spacing:1.020000px;}
.lse{letter-spacing:1.038400px;}
.lsf{letter-spacing:1.102000px;}
.ls37{letter-spacing:1.146000px;}
.ls13{letter-spacing:1.188000px;}
.ls12{letter-spacing:1.226400px;}
.ls39{letter-spacing:1.484000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.442000px;}
.wse{word-spacing:-0.378400px;}
.ws24{word-spacing:-0.360000px;}
.ws14{word-spacing:-0.338400px;}
.ws13{word-spacing:-0.280400px;}
.ws15{word-spacing:-0.268800px;}
.ws12{word-spacing:-0.252400px;}
.ws22{word-spacing:-0.234400px;}
.ws2a{word-spacing:-0.183200px;}
.ws29{word-spacing:-0.147600px;}
.ws1{word-spacing:-0.040800px;}
.ws23{word-spacing:-0.017200px;}
.ws21{word-spacing:-0.008800px;}
.wsd{word-spacing:-0.008400px;}
.wsc{word-spacing:0.000000px;}
.ws16{word-spacing:0.121200px;}
.ws10{word-spacing:0.196800px;}
.ws11{word-spacing:0.273600px;}
.ws0{word-spacing:0.412800px;}
.ws28{word-spacing:0.950800px;}
.wsb{word-spacing:0.972800px;}
.ws3{word-spacing:0.986000px;}
.ws17{word-spacing:1.001600px;}
.ws26{word-spacing:1.028000px;}
.ws18{word-spacing:1.081600px;}
.ws30{word-spacing:1.110000px;}
.ws1b{word-spacing:1.142400px;}
.ws2c{word-spacing:1.152800px;}
.ws4{word-spacing:1.188800px;}
.ws6{word-spacing:1.245200px;}
.ws2f{word-spacing:1.266400px;}
.ws5{word-spacing:1.304000px;}
.ws1a{word-spacing:1.330400px;}
.ws19{word-spacing:1.350000px;}
.ws2{word-spacing:1.353200px;}
.ws1f{word-spacing:1.359200px;}
.ws25{word-spacing:1.359600px;}
.ws9{word-spacing:1.383600px;}
.ws1c{word-spacing:1.386000px;}
.ws2e{word-spacing:1.402400px;}
.ws1d{word-spacing:1.411600px;}
.wsa{word-spacing:1.431200px;}
.ws8{word-spacing:1.444400px;}
.ws27{word-spacing:1.460400px;}
.ws20{word-spacing:1.498000px;}
.ws7{word-spacing:1.532400px;}
.ws2d{word-spacing:1.647200px;}
.ws2b{word-spacing:1.662000px;}
.ws1e{word-spacing:1.664800px;}
._1{margin-left:-1476.002400px;}
._2{width:23.993200px;}
._0{width:116.993200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:30.000000px;}
.fs8{font-size:33.000000px;}
.fs2{font-size:39.000000px;}
.fs1{font-size:42.000000px;}
.fs6{font-size:45.000000px;}
.fs3{font-size:54.000000px;}
.fs0{font-size:66.000000px;}
.fs5{font-size:69.000000px;}
.fs7{font-size:93.000000px;}
.y36{bottom:-15.639262px;}
.y1e{bottom:2.406040px;}
.y11{bottom:20.451342px;}
.y13{bottom:36.090604px;}
.y12{bottom:51.729866px;}
.y35{bottom:73.384228px;}
.y24{bottom:81.805369px;}
.ye{bottom:84.211409px;}
.y34{bottom:86.617450px;}
.y0{bottom:98.647651px;}
.y14{bottom:103.459732px;}
.y25{bottom:108.271812px;}
.yb{bottom:399.402685px;}
.y20{bottom:403.011745px;}
.y32{bottom:409.026846px;}
.ya{bottom:418.651007px;}
.y1f{bottom:422.260067px;}
.y31{bottom:428.275168px;}
.y2e{bottom:451.132550px;}
.y7{bottom:460.756711px;}
.y1b{bottom:464.365772px;}
.y2d{bottom:470.380872px;}
.y9{bottom:510.080537px;}
.y1d{bottom:513.689597px;}
.y30{bottom:519.704698px;}
.y8{bottom:529.328859px;}
.y1c{bottom:535.343960px;}
.y2f{bottom:538.953020px;}
.y6{bottom:571.434564px;}
.y1a{bottom:577.449664px;}
.y2c{bottom:581.058725px;}
.y5{bottom:944.370805px;}
.y19{bottom:946.776846px;}
.y2a{bottom:951.588926px;}
.y3{bottom:985.273490px;}
.y17{bottom:988.882550px;}
.y28{bottom:993.694631px;}
.y4{bottom:1052.642617px;}
.y18{bottom:1057.454698px;}
.y29{bottom:1062.266779px;}
.y2{bottom:1094.748322px;}
.y16{bottom:1099.560403px;}
.y27{bottom:1104.372483px;}
.y1{bottom:1147.681208px;}
.y10{bottom:1148.884228px;}
.y15{bottom:1151.290268px;}
.y21{bottom:1152.493289px;}
.y26{bottom:1156.102349px;}
.y2b{bottom:1157.305369px;}
.yf{bottom:1166.929530px;}
.y22{bottom:1190.989933px;}
.yd{bottom:1193.395973px;}
.y33{bottom:1200.614094px;}
.y23{bottom:1219.862416px;}
.yc{bottom:1221.065436px;}
.y38{bottom:1234.298658px;}
.y39{bottom:1236.704698px;}
.y37{bottom:1290.439597px;}
.hd{height:1.203020px;}
.ha{height:18.045302px;}
.h5{height:36.972656px;}
.hf{height:38.752889px;}
.h7{height:45.798869px;}
.h3{height:48.064453px;}
.h8{height:55.458984px;}
.he{height:60.151007px;}
.h4{height:63.413818px;}
.h2{height:77.505778px;}
.h6{height:81.028768px;}
.hc{height:114.615234px;}
.hb{height:1242.318792px;}
.h9{height:1247.130872px;}
.h1{height:1251.942953px;}
.h0{height:1350.590604px;}
.w3{width:48.120805px;}
.w2{width:185.265101px;}
.w1{width:951.187919px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:20.451342px;}
.x6{left:22.857383px;}
.x3{left:24.060403px;}
.x8{left:30.075503px;}
.xf{left:32.481544px;}
.x4{left:33.684564px;}
.x11{left:104.662752px;}
.xc{left:125.114094px;}
.x5{left:147.971477px;}
.x9{left:160.001678px;}
.xe{left:216.543624px;}
.x10{left:222.558725px;}
.xa{left:317.597315px;}
.xb{left:370.530201px;}
.x1{left:371.733221px;}
.x2{left:372.936242px;}
.x7{left:789.181208px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-0.847866pt;}
.ls0{letter-spacing:-0.632408pt;}
.ls14{letter-spacing:-0.587521pt;}
.ls32{letter-spacing:-0.492095pt;}
.ls22{letter-spacing:-0.421273pt;}
.ls30{letter-spacing:-0.418946pt;}
.ls33{letter-spacing:-0.406643pt;}
.ls7{letter-spacing:-0.311217pt;}
.ls24{letter-spacing:-0.282622pt;}
.ls2c{letter-spacing:-0.251367pt;}
.ls8{letter-spacing:-0.238068pt;}
.lsa{letter-spacing:-0.227095pt;}
.ls21{letter-spacing:-0.210803pt;}
.ls34{letter-spacing:-0.203155pt;}
.ls1f{letter-spacing:-0.194843pt;}
.ls20{letter-spacing:-0.189523pt;}
.ls9{letter-spacing:-0.187528pt;}
.ls2a{letter-spacing:-0.167578pt;}
.ls23{letter-spacing:-0.167246pt;}
.ls2{letter-spacing:-0.162258pt;}
.ls1d{letter-spacing:-0.159598pt;}
.ls1e{letter-spacing:-0.143306pt;}
.ls5{letter-spacing:-0.121361pt;}
.ls35{letter-spacing:-0.090107pt;}
.ls6{letter-spacing:-0.072484pt;}
.ls11{letter-spacing:-0.027930pt;}
.ls4{letter-spacing:-0.025602pt;}
.lsd{letter-spacing:-0.002992pt;}
.ls26{letter-spacing:-0.002660pt;}
.ls25{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.004322pt;}
.ls36{letter-spacing:0.039900pt;}
.ls1c{letter-spacing:0.063507pt;}
.ls2b{letter-spacing:0.108061pt;}
.ls2e{letter-spacing:0.112716pt;}
.ls1b{letter-spacing:0.130006pt;}
.ls2f{letter-spacing:0.142309pt;}
.ls3{letter-spacing:0.142974pt;}
.lsb{letter-spacing:0.153946pt;}
.lsc{letter-spacing:0.162591pt;}
.ls2d{letter-spacing:0.171901pt;}
.ls27{letter-spacing:0.184868pt;}
.ls1{letter-spacing:0.303237pt;}
.ls15{letter-spacing:0.321192pt;}
.ls1a{letter-spacing:0.447873pt;}
.ls10{letter-spacing:0.528669pt;}
.ls28{letter-spacing:0.562917pt;}
.ls16{letter-spacing:0.758425pt;}
.ls19{letter-spacing:0.772057pt;}
.ls17{letter-spacing:0.781699pt;}
.ls18{letter-spacing:0.829911pt;}
.ls29{letter-spacing:0.847866pt;}
.lse{letter-spacing:0.863161pt;}
.lsf{letter-spacing:0.916028pt;}
.ls37{letter-spacing:0.952603pt;}
.ls13{letter-spacing:0.987515pt;}
.ls12{letter-spacing:1.019434pt;}
.ls39{letter-spacing:1.233562pt;}
.wsf{word-spacing:-0.367409pt;}
.wse{word-spacing:-0.314542pt;}
.ws24{word-spacing:-0.299247pt;}
.ws14{word-spacing:-0.281292pt;}
.ws13{word-spacing:-0.233080pt;}
.ws15{word-spacing:-0.223438pt;}
.ws12{word-spacing:-0.209805pt;}
.ws22{word-spacing:-0.194843pt;}
.ws2a{word-spacing:-0.152283pt;}
.ws29{word-spacing:-0.122691pt;}
.ws1{word-spacing:-0.033915pt;}
.ws23{word-spacing:-0.014297pt;}
.ws21{word-spacing:-0.007315pt;}
.wsd{word-spacing:-0.006982pt;}
.wsc{word-spacing:0.000000pt;}
.ws16{word-spacing:0.100746pt;}
.ws10{word-spacing:0.163588pt;}
.ws11{word-spacing:0.227428pt;}
.ws0{word-spacing:0.343136pt;}
.ws28{word-spacing:0.790344pt;}
.wsb{word-spacing:0.808632pt;}
.ws3{word-spacing:0.819604pt;}
.ws17{word-spacing:0.832571pt;}
.ws26{word-spacing:0.854516pt;}
.ws18{word-spacing:0.899071pt;}
.ws30{word-spacing:0.922678pt;}
.ws1b{word-spacing:0.949610pt;}
.ws2c{word-spacing:0.958255pt;}
.ws4{word-spacing:0.988180pt;}
.ws6{word-spacing:1.035062pt;}
.ws2f{word-spacing:1.052684pt;}
.ws5{word-spacing:1.083939pt;}
.ws1a{word-spacing:1.105883pt;}
.ws19{word-spacing:1.122176pt;}
.ws2{word-spacing:1.124836pt;}
.ws1f{word-spacing:1.129823pt;}
.ws25{word-spacing:1.130156pt;}
.ws9{word-spacing:1.150105pt;}
.ws1c{word-spacing:1.152100pt;}
.ws2e{word-spacing:1.165733pt;}
.ws1d{word-spacing:1.173380pt;}
.wsa{word-spacing:1.189673pt;}
.ws8{word-spacing:1.200645pt;}
.ws27{word-spacing:1.213945pt;}
.ws20{word-spacing:1.245199pt;}
.ws7{word-spacing:1.273794pt;}
.ws2d{word-spacing:1.369221pt;}
.ws2b{word-spacing:1.381523pt;}
.ws1e{word-spacing:1.383850pt;}
._1{margin-left:-1226.914129pt;}
._2{width:19.944138pt;}
._0{width:97.249578pt;}
.fs4{font-size:24.937238pt;}
.fs8{font-size:27.430962pt;}
.fs2{font-size:32.418410pt;}
.fs1{font-size:34.912134pt;}
.fs6{font-size:37.405858pt;}
.fs3{font-size:44.887029pt;}
.fs0{font-size:54.861925pt;}
.fs5{font-size:57.355649pt;}
.fs7{font-size:77.305439pt;}
.y36{bottom:-13.000000pt;}
.y1e{bottom:2.000000pt;}
.y11{bottom:17.000000pt;}
.y13{bottom:30.000000pt;}
.y12{bottom:43.000000pt;}
.y35{bottom:61.000000pt;}
.y24{bottom:68.000000pt;}
.ye{bottom:70.000000pt;}
.y34{bottom:72.000000pt;}
.y0{bottom:82.000000pt;}
.y14{bottom:86.000000pt;}
.y25{bottom:90.000000pt;}
.yb{bottom:332.000000pt;}
.y20{bottom:335.000000pt;}
.y32{bottom:340.000000pt;}
.ya{bottom:348.000000pt;}
.y1f{bottom:351.000000pt;}
.y31{bottom:356.000000pt;}
.y2e{bottom:375.000000pt;}
.y7{bottom:383.000000pt;}
.y1b{bottom:386.000000pt;}
.y2d{bottom:391.000000pt;}
.y9{bottom:424.000000pt;}
.y1d{bottom:427.000000pt;}
.y30{bottom:432.000000pt;}
.y8{bottom:440.000000pt;}
.y1c{bottom:445.000000pt;}
.y2f{bottom:448.000000pt;}
.y6{bottom:475.000000pt;}
.y1a{bottom:480.000000pt;}
.y2c{bottom:483.000000pt;}
.y5{bottom:785.000000pt;}
.y19{bottom:787.000000pt;}
.y2a{bottom:791.000000pt;}
.y3{bottom:819.000000pt;}
.y17{bottom:822.000000pt;}
.y28{bottom:826.000000pt;}
.y4{bottom:875.000000pt;}
.y18{bottom:879.000000pt;}
.y29{bottom:883.000000pt;}
.y2{bottom:910.000000pt;}
.y16{bottom:914.000000pt;}
.y27{bottom:918.000000pt;}
.y1{bottom:954.000000pt;}
.y10{bottom:955.000000pt;}
.y15{bottom:957.000000pt;}
.y21{bottom:958.000000pt;}
.y26{bottom:961.000000pt;}
.y2b{bottom:962.000000pt;}
.yf{bottom:970.000000pt;}
.y22{bottom:990.000000pt;}
.yd{bottom:992.000000pt;}
.y33{bottom:998.000000pt;}
.y23{bottom:1014.000000pt;}
.yc{bottom:1015.000000pt;}
.y38{bottom:1026.000000pt;}
.y39{bottom:1028.000000pt;}
.y37{bottom:1072.666667pt;}
.hd{height:1.000000pt;}
.ha{height:15.000000pt;}
.h5{height:30.733198pt;}
.hf{height:32.213001pt;}
.h7{height:38.069910pt;}
.h3{height:39.953158pt;}
.h8{height:46.099797pt;}
.he{height:50.000000pt;}
.h4{height:52.712184pt;}
.h2{height:64.426002pt;}
.h6{height:67.354457pt;}
.hc{height:95.272914pt;}
.hb{height:1032.666667pt;}
.h9{height:1036.666667pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:40.000000pt;}
.w2{width:154.000000pt;}
.w1{width:790.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.xd{left:17.000000pt;}
.x6{left:19.000000pt;}
.x3{left:20.000000pt;}
.x8{left:25.000000pt;}
.xf{left:27.000000pt;}
.x4{left:28.000000pt;}
.x11{left:87.000000pt;}
.xc{left:104.000000pt;}
.x5{left:123.000000pt;}
.x9{left:133.000000pt;}
.xe{left:180.000000pt;}
.x10{left:185.000000pt;}
.xa{left:264.000000pt;}
.xb{left:308.000000pt;}
.x1{left:309.000000pt;}
.x2{left:310.000000pt;}
.x7{left:656.000000pt;}
}
